Subject: Re: UARTs, was : Re 2nd update

From: [email-masked] (Erik Bos)
Date: Sat, 26 Jun 1993 16:12:00 +0611

[email-masked] (Neil Russell) writes:

>> Why would you want to put UARTs on the motherboard?  They don't consume
>> enough I/O bandwidth to justify hooking them up to the local bus.
>> If you include too many fancies, the board gets more complicated and
>> more expensive than it needs to be.
>> Better stick to things that need the bandwidth, like SCSI, ethernet, video.
>> If you want 16552 UARTs, build a simple ISA board with 4 sockets for them.
>
>Yup, but its much easier to debug the ISA bus hardware when you can
>talk to the CPU.  Also, almost everyone will use at least one serial port
>with this (for a mouse for X); I think it's justified.
I agree, a serial for debugging would be very useful, Afterwards when you
don't need the uart for debugging anymore, it could be used for a mouse and
a modem.

--
Erik Bos ([email-masked])